#login {
    border-radius: 30px;
    border-style: solid;
    border-width: 3px;
    width: 300px;
    height: 400px;
    margin-top: 70px;

    border-color: #4e83e5;
    background-color: #171f40;

    display: flex;
    flex-direction: column;
    align-items: center;
}


#center {
    display: flex;
    justify-content: center;
    align-items: center;
}

#login-title {
    font-family: "montserrat", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 28px;
    color: white;
    text-align: center;
    margin-top: 48px;
    margin-bottom: 10px;
}

.login-text {
    margin-bottom: 5px;
    margin-top: 25px;

    font-family: "montserrat", sans-serif;
    font-size: 15px;
    font-weight: 350;
    color: white;
}
.formulario {
    border-radius: 15px;
    border-style: solid;
    border-width: 3px;
    width: 250px;
    height: 36px;
    margin-top: 0px;
    margin-bottom: 20px;

    background-color: #171f40;
    border-color: #4e83e5;
    
    font-family: montserrat;
    color: white;
    font-weight: 600;
}

#login-button {
    border-radius: 10px;
    border-style: solid;
    border-width: 0px;
    width: 200px;
    height: 45px;
    margin-top: 10px;

    background-color: #4e83e5;

    font-family: "montserrat", sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: white;
}